.page {
  width: 715px;
}

.title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #292929;
  text-align: initial;
}
.page p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  color: #7d7d7d;
  text-align: initial;
}

@media screen and (max-width: 628px) {
  .page {
    width: 100%;
  }
  .title {
    text-align: center;
  }

  .page p {
    font-size: 12px;
    line-height: 18px;

    text-align: justify;
    padding: 0 16px;
  }
}
